var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Посібник користувача із зауваженнями щодо дотримання законодавства, правил техніки безпеки й охорони довкілля@@@Цей розділ стосується лише продуктів із логотипом сертифікації TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
